{
  "type" : "record",
  "name" : "ProteinFeature",
  "namespace" : "org.opencb.biodata.models.variant.avro",
  "fields" : [ {
    "name" : "id",
    "type" : [ "null", "string" ]
  }, {
    "name" : "start",
    "type" : "int"
  }, {
    "name" : "end",
    "type" : "int"
  }, {
    "name" : "type",
    "type" : [ "null", "string" ]
  }, {
    "name" : "description",
    "type" : [ "null", "string" ]
  } ]
}
